# Generated by Django 5.0.6 on 2024-12-20 13:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("home", "0016_privacypolicypage"),
        ("wagtailimages", "0026_delete_uploadedimage"),
    ]

    operations = [
        migrations.AddField(
            model_name="footersection",
            name="patrocinadores",
            field=models.ManyToManyField(
                blank=True,
                help_text="Logos dos patrocinadores a serem exibidos no footer.",
                related_name="footer_patrocinadores",
                to="wagtailimages.image",
            ),
        ),
    ]
